Error, running JUnit from Ant...
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   James_Asher
Posted On:   Monday, March 3, 2003 12:43 PM

I got this error:

[junit] java.lang.RuntimeException: java.lang.RuntimeException: https support requires the Java Secure Sockets Extension. See http://java.sun.com/products/jsse


I'm attempting to do some unit testing using JWebUnit on top of JUnit and automating it by using Ant. Can someone give me some direction here...? If you need code, please just ask. Thanks.

Re: Error, running JUnit from Ant...

Posted By:   Bryan_Dollery  
Posted On:   Monday, March 3, 2003 09:19 PM

Hi James,


Have you tried downloading and installing JSSE as the error message suggests?


Cheers,


Bryan

About | Sitemap | Contact